* {
	box-sizing: border-box;
}

body {
	font-family: monospace;
	font-size: 10pt;
	background: #222;
	color: #eee;
	margin: 0px;
}

.content-main {
	margin: auto;
	padding: 5rem;
	width: 70%;
	background: #444;
}

.nav-container {
	width: 100%;
	background: #333;
	margin: 0px;
	position: fixed;
}

.nav {
	margin: auto;
	width: 70%;
	height: inherit;
}

.nav a {
	font-size: 14pt;
	color: #eee;
	font-weight: bold;
	text-decoration: none;
	display: block;
	float: left;
	text-align: center;
	padding: 1rem;
}

.nav a:hover {
	background-color: #666;
}

a.hamburger {
	display: none;
}

@media screen and (max-width: 1050px) {
  .nav a:not(:first-child) {
  	display: none;
  }
  .nav a.hamburger {
  	float: right;
    display: block;
  }
  .nav {
  	width: 100%;
  }
  .content-main {
  	width: 100%;
  }
}

@media screen and (max-width: 1050px) {
  .nav.responsive {
  	position: relative;
  }
  .nav.responsive a.hamburger {
    position: absolute;
    right: 0;
    top: 0;
  }
  .nav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}